Subject: Re: Shadow Creek Ranch Easement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 09:41:00 -0700 (PDT)

Robert,
 Where is the description of our right-of-way which we want to put in this 
document before we send it out.  I think we need to change the first 
paragraph, but I need to see the description to verify.  Is it intended that 
we are dealing with only one owner, or is this developer using a different 
ownership for each development.  Maybe it is all one development?  Otherwise 
the form looks okay.  Should we consider adding language regarding duration 
of easement grant, i.e. abandonment after 5 years of non-use.

	Robert Rose@ENRON
	05/30/2001 03:21 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Barbara N Gray/HOU/ECT@ECT, John Towles/NA/Enron@ENRON
		 Subject: Shadow Creek Ranch Easement

Dan,

I have previously discussed this proposed easement with Barbara
and Ann Elizabeth.  In a nutshell, a large developer wishes us to
define a series of mainly undefined easements in Fort Bend 
and Brazoria Counties.  My response to them was to release the
earlier easements and in their place sign a single new easement with
language most favorable to HPL.

Attached is a draft of my proposed easement.  Please review
and make any changes you deem necessary or desirable.

Thanks!!!

r